@charset "UTF-8";
/**
 * メディアクエリ
 * @param {string} $mode - max または min
 * @param {number} $width - 設定値
 */
/**
 * メディアクエリ PC
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリ TABLET
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリ SP
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリによるIE11ハック（ChromiumベースのEdgeは除外できる。旧Edgeは除外できない）
 */
/**
 * VW計算
 * @param {string} $property  - プロパティ
 * @param {number} $value - 基準となる値
 * @param {number} $basewidth - 基準となるウィンドウ幅
 * @param {number} [$maxwidth:0] - 拡大を停止するウィンドウ幅
 * @param {number} [$minwidth:0] - 縮小を停止するウィンドウ幅
 */

main {font-family:MonaSans, "Noto Sans JP", "Meiryo UI", メイリオ, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Helvetica, Arial, sans-serif; 
}
.cuTNkZ a {border-radius: 50px; font-family:MonaSans!important; font-weight:normal!important;}
.fthUio {border-radius: 50px; font-family:MonaSans!important; font-weight:normal!important;} 
.IKTAE {font-family:MonaSans!important; font-weight:normal!important;}
.jKXTat {font-family:Lacoste!important;}
.jczMKv {font-family:MonaSans, "Noto Sans JP", "Meiryo UI", メイリオ, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Helvetica, Arial, sans-serif;}
.cuTNhW h2 {font-family:MonaSans, "Noto Sans JP", "Meiryo UI", メイリオ, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Helvetica, Arial, sans-serif;}
.cuTNkZ p {font-family:MonaSans, "Noto Sans JP", "Meiryo UI", メイリオ, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Helvetica, Arial, sans-serif;}
.cuTNkZ h2 {font-family:MonaSans, "Noto Sans JP", "Meiryo UI", メイリオ, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Helvetica, Arial, sans-serif; color:#082415;}
#fathers_day {
  color:#082415; display:inline-block; width:100%;
  font-family:MonaSans, "Noto Sans JP", "Meiryo UI", メイリオ, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Helvetica, Arial, sans-serif;
}
#fathers_day a {text-decoration: none!important; color:#082415;}
#fathers_day h1 {
  margin: 0 0 1%;
}
#fathers_day img {width:100%;}
#fathers_day ul {
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.campaign_main {
  text-align: center;
  font-size: 33px;
  padding: 5% 0 2%;
  font-family: MonaSans;
}
.campaign_block {
    width: 90%;
    margin: 0 auto 0%;
    clear:both;
}
.present_block {
    width: 90%;
    margin: 0 auto 5%;
    clear:both;
}
.block_wrapper{display:flex;}
.present_wrapper{display:flex; align-items: center;}
.block {
    width: 26%;
    float: left;
    border: 1px solid #06532A;
    padding: 3% 3% 6%;
    text-align: center;
    margin: 1% 0.5% 1% 0.5%;
    border-radius: 10px;
    position:relative;
    background-color:#06532A;
}
.block03 .campaign_detail {
  margin: 7% 0 13%;
}
.numbering {
  font-size:35px;
  margin-bottom:2%;
  color: #FFFFFF;
  font-family: MonaSans;
}
.campaign_title {
  font-size:29px;
  line-height:31px;
  color: #FFFFFF;
  font-family: MonaSans;
}
.campaign_detail {
    font-size: 16px;
    line-height: 25px;
    color: #FFFFFF;
    margin: 7% 0;
}
.campaign_cta {
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    font-weight: bold;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -12%);
    bottom: 12%;
}
.left_block {
  width:44%;
  float:left;
  padding:0 3%;
}
.right_block {
  width:44%;
  float:left;
  padding:0 3%;
}
.giftwrapping_note {
    text-align: center;
    font-size: 11px;
    padding-top: 3%;
    clear: both;
    line-height: 18px;
}
.present_name {
    font-size: 29px;
    padding-bottom: 3%;
    font-weight:bold;
}
.present_spec {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 4%;
}
.present_notes {
    font-size: 13px;
    line-height: 21px;
    padding-left:1em;
    text-indent: -1em;
}
.sp {display: none;}
.small_note{
  font-size:11px;
  line-height: 16px;
  padding-top: 10px;
}
.block_wrapper a {
  display:contents;
}


@media screen and (max-width: 820px) {
.block{
  width:95%;
  height:auto;
  padding: 5% 3% 10%;
}
.right_block{
  padding:0px;
  width: 100%;
}
.left_block{
  padding:25px 0px;
  width: 100%;
  text-align:center;
  margin:0;
}
.present_notes {
    font-size: 12px;
    line-height: 19px;
}
.campaign_main {
    padding: 10% 0 2%;
    font-size:27px;
}
.block_wrapper {
  display:block;
  margin-top:3%;
}
.present_wrapper {
  display:block;
}
.giftwrapping_note {
  padding-top:5%;
  line-height: 18px;
  padding-bottom:7%;
}
.present_name{
  font-size:22px;
}
.present_spec{
  font-size: 14px;
  line-height:23px;
}
.campaign_detail {
  font-size: 14px;
  line-height:23px; 
}
.numbering{
  font-size:25px;
}
.campaign_title{
  font-size:25px;  
  line-height: 27px;
}
.campaign_cta{
  font-size:14px;
}
.sp {display: inline;}
.cuTNkZ p {font-size:13px!important;}
.fthUio {height:41px!important;}
.blTKcU .inner-content h2 {font-size:30px;}
}

@media screen and (min-width:821px) and (max-width: 1070px) {
.campaign_detail {
    font-size: 14px;
    line-height: 22px;
    margin: 7% 0;
}
.numbering {
    font-size: 26px;
    margin-bottom: 0%;
}
.campaign_title {
    font-size: 26px;
    line-height: 31px;
}
.present_name {
    font-size: 26px;
    padding-bottom: 5%;
}
}
@media screen and (min-width:821px) and (max-width: 950px) {
.campaign_detail {
    font-size: 14px;
    line-height: 22px;
    margin: 7% 0;
}
.right_block {
    width: 50%;
    padding: 0;

}
}
@media screen and (min-width:560px) and (max-width: 820px) {
.block03 .campaign_detail {
    margin: 3% 0 7%;
}
.campaign_detail {
    margin: 3% 0;
}
.numbering {
    margin-bottom: 1%;
}
}
@-webkit-keyframes animatedBackground {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -5000px 0;
  }
}

@keyframes animatedBackground {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -5000px 0;
  }
}
